<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="it"><Esri><CreaDate>20050928</CreaDate><CreaTime>12472100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{317552D3-EFD0-4BB3-A5FF-0946AE52ED9A}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\PROGRAM6\WorkSpace\Abruzzo\Bandella\Void\380033_legend_pol</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\PROGRAM6\WorkSpace\Abruzzo\Bandella\Void\380033_legend_pol</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\WorkSpace\Abruzzo\Bandella\380033\380033_legend_pol</srcused><date Sync="TRUE">20050928</date><time Sync="TRUE">12472100</time></procstep></lineage></dataqual></metadata>
